body { background-color:#62a444; background-image:url(../images/BG.png); font-family:Arial, Verdana, Helvetica, sans-serif; font-size:12px; }
a { font-size:12px; color:#eee; text-decoration:none; cursor:pointer; }
a:hover { color:#888888; }
#container { width:960px; margin:0 auto; margin-top:50px; }
#header { background-image:url(../images/header.jpg); width:960px; height:145px; }
/*--------------------NEVIGATION--------------------*/

#nav_div 		{ background-color:#000000; height:69px; width:960px; border-top:solid 1px black; }
#nav_div ul 	{ margin:10px 0 0 5px; padding:0; width:960px; }
#nav_div ul li 	{ display:inline-block; background:url(../images/img.png) no-repeat; padding-top:15px; width:187px; text-align:center; height:48px; font-size:16px; }
#nav_div ul li a{ font-size:14px; font-weight:bold; }
/*--------------------NEVIGATION--------------------*/


#row3 			{ background-image:url(../images/row3.jpg); width:960px; height:287px; }
/***********container1***********/	
#row4_container { background-color:#20536a; width:960px; height:400px; }
.row4_black_bg1 { background-color:#000000; height:250px; width:312px; float:left; margin:10px 0 0 20px; border-radius:20px; }
.row4_gray_bg1 	{ background-color:#2b2c2b; height:166px; width:312px; float:left; margin: 8px 0 0 0; }
.row4_to_order_text { width:200px; height:30px; padding:0px 50px 0 0px; margin:10px 0 0 0; color:#FFFFFF; float:right; }
.arrow 			{ background-image:url(../images/dot_arrow.png); width:20px; height:20px; margin:15px 0 0 15px; float:left; }
.submit 		{ border-radius:15px; width:200px; height:30px; margin:25px 0 0 60px; border:none; padding:0 0 0 20px; }
.button_img 	{ background:none; background:url(../images/submit_button.png); border:none; width:70px; height:27px; margin:27px 0 0 -75px; cursor:pointer; position:absolute; }
.text2 			{ color:#f07122; margin: 18px 0 0 70px; }
.text3 			{ color:#777877; margin: 10px 0 0 70px; font-weight:bold; }
.text4 			{ font-size:14px; margin:10px 35px 0 0px; font-weight:bold; float:right; }

/***********container2***********/		
.row4_black_bg2 		{ background-color:#000000; height:250px; width:232px; float:left; margin:10px 0 0 15px; -moz-border-radius-topleft: 20px; -webkit-border-top-left-radius: 20px; -moz-border-radius-bottomleft: 20px; -webkit-border-bottom-left-radius: 20px;}
.arrow_blue 			{ background-image:url(../images/dot_arrow.png); width:17px; height:17px; margin:15px 0 0 10px; float:left; }
.row4_lern_about_text 	{ width:195px; height:30px; margin:10px 0 0 0; color:#1b908c; float:right; }
.row4_gray_bg2 			{ background-color:#2b2c2b; height:166px; width:312px; float:left; margin: 8px 0 0 0; }
#center_img 			{ background-image:url(../images/center_img.jpg); width:152px; height:145px; float:left; margin:10px 0 0 30px; }
#text4 					{ font-size:14px; margin:10px 10px 0 0; font-weight:bold; float:right; }
#text4 a				{ background:url(../images/arrow.png) no-repeat center right; padding-right:20px; }
#video_img 				{ background:#000000 url(../images/video_img.png); width:340px; height:232px; padding:18px 0 0 20px; margin:10px 0 0 0; float:left; -moz-border-radius-topright: 20px; -webkit-border-top-right-radius: 20px; -moz-border-radius-bottomright: 20px; -webkit-border-bottom-right-radius: 20px;}
#leave 					{ background-image:url(../images/reg.png); width:95px; height:95px; margin:30px 0 0 25px; float:left; }
.leve_text 				{ font-size:16px; color:#adc1d2; margin:70px 0px 0 95px; font-weight:bold; width:200px; float:left; }
.leve_round 			{ background-image:url(../images/round_img.png); width:22px; height:22px; margin:-20px 0 0 280px; float:left; }
.Line_text 				{ border-left: 3px solid #365665; width:580px; text-align:justify; height:100px; float:right; margin:15px 30px 0 0px; color:#a1a8ab; padding:0 0 0 10px; }
.Line_text span 		{ font-size:14px; color:#7da72c; font-weight:bold; }

.bottom 				{ background:url(../images/bottom.jpg) repeat-x; margin:0 auto; width:960px; height:90px; }

.bottom_md 				{ width:150px; height:80px; float:left; background-image:url(../images/md.png); background-repeat:no-repeat; margin-left:15px; margin-top:3px; }
.bottom_f_t_y 			{ width:150px; height:30px; float:left; margin:30px 0 0 160px; }
#fb 					{ background-image:url(../images/fb.png); width:28px; height:29px; float:left; margin:0 0 0 0; }
#twitter 				{ background-image:url(../images/twitter.png); width:28px; height:28px; float:left; margin:0 0 0 5px; }
#youtube 				{ background-image:url(../images/youtube.png); width:28px; height:28px; float:left; margin:0 0 0 5px; }
.bottom_nav 			{ width:320px; height:80px; float:left; margin-left:140px; }
.bottom_nav ul 			{ padding:0; margin-top:30px; }
.bottom_nav ul li 		{ display:inline; color:#808181; margin-right:3px; }
.bottom_nav a 			{ }
.bottom_para 			{ width:460px; margin:2px auto; height:50px; color:#b3b3b4; text-align:center; }
.bottom_para p 			{ text-align:center; }
/* request form context */

#practitioner_form_r_b_p { float:right; color:white; font-style:italic; font-size:20px; }
/*contact us context*/
#contact_us_context { width:960px; height:750px; background-color:#215168; float:left; }
#contact_us_div1 { width:960px; height:600px; background:url(../images/sea_image.jpg); float:left; }
#contact_us_div1_context { width:400px; height:550px; float:left; margin:20px 0 0 30px; font-size:18px; }
#contact_us_div1_context fieldset { width:300px; height:250px; background:#FFFFFF; border-radius:15px; }
#contact_us_div1_context label { color:#666666; }
#contact_us_context_img { width:300px; height:100px; float:left; margin:15px 0 0 30px; }
/*Login*/
#login_context { width:960px; min-height:496px; height:auto; background-color:#21536a; float:left; }
#login_context_container { width:940px; min-height:300px; height:auto; background-color:#FFFFFF; float:left; border-radius:15px; margin:15px 0 0 10px; }
#login_context_img { width:300px; height:100px; float:left; margin:70px 0 0 5px; }
#login_context_b_r_h { float:right; font-weight:bold; color:white; font-size:28px; margin:125px 20px 10px 0; }
#body-container { width:890px; min-height:285px; height:auto; margin:20px auto; }
#body-container .content { margin:0 0 0 15px; }
#body-container #left { width:200px; float:left; }
#body-container #left #product-box { width:200px; height:280px; border:1px solid #b8dfdc; border-radius:16px; -moz-border-radius:16px; -webkit-border-radius:16px; }
#body-container #left #product-box #text { font-size:13px; font-family:times; text-align:center; color:#f07e27; font-weight:bold; margin-top:8px; line-height:20px; }
#text-bottom { font-size:11px; text-align:center; color:#117295; font-weight:bold; margin:15px 0 0 70px; line-height:20px; }
#text-bottom-black { font-size:12px; color:#000000; font-weight:bold; line-height:20px; }
#body-container #left #product-box #heading { font-size:15px; font-family:times; text-align:center; color:#AAAAAA; font-weight:bold; margin-top:10px; line-height:20px; }
#body-container #left #product-box input[type=text] { width:178px; height:25px; padding:5px; background-color:#e9ece8; margin:5px 6px 0 0px; border:none; }
#body-container #left #product-box input[type=submit] { width:70px; height:34px; position:relative; top:55px; left:-10px; font-size:13px; color:#FFFFFF; background-color:#13abb9; border:none; border-radius:13px; -moz-border-radius:13px; -webkit-border-radius:13px; cursor:pointer; }
#body-container #left #product-box #pro { width:190px; height:246px; margin:-8px 0 0 0px; background:url(../images/products.png) no-repeat; }
#body-container #left #page-heading { background:url(../images/leavess.png) no-repeat left; width:144px; font-size:27px; color:#117295; font-family:times; padding:50px 0 0 60px; height:54px; margin:150px 0 0 10px; }
#body-container #center { width:300px; float:left; height:auto; margin-left:15px; line-height:17px; }
#body-container #center #spec { width:100%; height:95px; padding-top:2px; line-height:20px; color:#FFFFFF; font-size:14px; }
#body-container #center #quan { width:250px; height:24px; margin:0; background-color:#e9ece8; color:#13abb9; padding:10px; border-radius:8px; -webkit-border-radius:8px; -moz-border-radius:8px; }
#body-container #center #quan input[type=text] { width:70px; height:20px; border:none; }
#body-container #center #quan input[type=button] { width:105px; height:25px; color:#ffffff; font-family:times; background-color:#13abb9; border:none; border-radius:13px; -moz-border-radius:13px; -webkit-border-radius:13px; cursor:pointer; }
#body-container #center #other { width:100%; height:200px; color:#22BB22; font-size:14px; line-height:20px; margin-top:10px; text-align:justify; }
#body-container #center #other img { width:100px; float:right; }
#body-container #right { width:663px; float:right; }
#body-container #right #img { width:663px; height:280px; background:url(../images/content_img.png) no-repeat top right; clear:both; margin-bottom:10px; }
#body-container #right #text-left { width:315px; height:150px; float:left; color:#888888; line-height:20px; text-align:left; }
#body-container #right #text-left p { padding:0; margin:2px; font-size:15px; text-align:left; }
#body-container #right #text-right { width:310px; height:150px; float:right; text-align:left; line-height:16px; color:#117295; }
#body-container #right #text-right ul { margin:0; padding:0; list-style:url(../images/bullet.png) outside; text-align:left; }
#body-container #right #text-right ul li { text-align:left; }
#body-container #right #text-right input[type=text],
#body-container #right #text-right textarea { width:190px; }
#science_context_heading { width:900px; height:210px; margin:20px 0 0 15px; border-bottom:2px solid #d3d4d6; }
#science_context_heading_left { width:240px; height:200px; float:left; font-size:65px; text-align:right; font-family:impact, arial, verdana; line-height:62px;  }
#science_context_heading_right { width:630px; height:200px; float:left; margin-left:25px; letter-spacing:2px; }
#science_context_heading_right ul { padding:0; }
#science_context_heading_right ul li { text-decoration:none; list-style-type:none; color:#9698ac; padding-top:4px; font-size:34px; }
#science_context_listing { width:900px; height:110px; float:left; color:#000000; font-size:16px; letter-spacing:1px; border-bottom:2px solid #d3d4d6; margin:0 0 0 15px; }
#science_context_container { width:900px; min-height:500px; height:auto; float:left; margin:00px 0 0 15px; }
#science_context_container h1 { color:#83bac9; font-size:30px; font-weight:normal; letter-spacing:2px; }
#science_context_container_left { width:330px; height:auto; float:left; }
#science_context_container_left p { color:#a7a9ac; font-size:16px; line-height:25px; letter-spacing:2px; }
#science_context_container_image { width:500px; height:450px; float:right; margin-left:25px; background-image:url(../images/chart.jpg) }
#science_context_container_para2 { width:900px; min-height:180px; height:auto; float:left; margin:00px 0 0 15px; }
#science_context_container_para2 p { color:#a7a9ac; font-size:16px; line-height:25px; letter-spacing:2px; text-align:justify; }
#science_context_container_img2 { width:420px; height:250px; float:left; background-image:url(../images/science_img2.jpg); margin-left:-5px; }
#science_context_container_img2_right { width:460px; height:260px; float:left; margin-top:-15px; }
#science_context_container_img2_right p { color:#a7a9ac; font-size:16px; line-height:25px; text-align:justify; }
#science2_heading_right { width:450px; height:90px; float:left; margin:110px 0 0 25px; color:#83bac9; font-size:36px; }
#science2_context_right_img { width:520px; height:440px; float:right; background-image:url(../images/chart.jpg); background-repeat:no-repeat; }
#science2_context_left_img { width:350px; height:500px; margin:0 10px 50 0; background-image:url(../images/left_img.jpg); float:left; }
#Q_A_context_container { width:900px; min-height:300px; height:auto; float:left; margin:30px 0 20px 20px; }
#Q_A_context_left { width:300px; min-height:300px; height:auto; float:left; }
#Q_Acontext_right { width:570px; height:350px; float:left; margin:0 0 0 25px; background-image:url(../images/coming_soon.jpg); }
